# Graphic3d_ArrayOfPrimitives.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Graphic3d_ArrayOfPrimitives.hxx>`
`#include <Graphic3d_PrimitiveArray.hxx>`
`#include <Standard_Integer.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Graphic3d_TypeOfPrimitiveArray.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_CString.hxx>`
`#include <Graphic3d_ArrayOfPrimitives.lxx>`